* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

*{
    
    /* font-family: 'Architects Daughter', cursive; */
    font-family: 'Rokkitt', serif;
}

.font_titles {
    font-family: 'VT323', monospace;
    /* font-family: 'Love Ya Like A Sister', cursive; */
    font-size: 26px;
}

.font_titles2 {
    /* font-family: 'VT323', monospace; */
    font-family: 'Love Ya Like A Sister', cursive;
    font-size: 20px;
}

.grid {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
}

.mainHeader {
    height: 10%;
}

/* .row {
    width: 100%;
    display: flex; flex-wrap: wrap;
} */

.height_100 {
    height: 100%;
}

.height_90 {
    height: 90%;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width:100%;
}

.img-func1 {
    background-image: url(../images/shop_home.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-func2 {
    background-image: url(../images/decide_img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-func3 {
    background-image: url(../images/your_products.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img-func4 {
    background-image: url(../images/image_reco.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}